# common IDE files
**/.settings
**/*.log
# happy build files
**/Bin/Log/
**/Bin/GameServer/
**/Bin/GameServer/
**/Bin/Tools/
**/Bin/Config/*.conf
**/.idea
.idea

/Server/GameServer/pkg/**
/Web/**
/Test/**
**/*.exe


